/* desired font sizes */

BODY {
	font-size: small;
}

PRE, TABLE, TR, TD, TH {
	font-size: inherit;
}


h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.5em;
}

h3 {
	font-size: 1.3em;
}

h4 {
	font-size: 1.1em;
}

h5 {
	font-size: 1em;
}

h6 {
	font-size: .75em;
}

/* underlining of links */

A:link, A:visited {
	text-decoration: none;
}

A:hover, A:active {
	text-decoration: underline;
}

/* specific classes */

.error {
	font-weight: bold;
	color: red;
	background-color: white;
	border: 1px solid;
	border-color: red;
}

.graybox, .graydiv {
	background-color: #e5e5e5;
	color: inherit;
	border: 1px solid;
	border-color: #767676;
}

.bluebox, .bluediv {
	background-color: #d4e7ff;
	color: inherit;
	border: 1px solid;
	border-color: #0072ff;
}

.hidden {
	display: none;
}

.clear {
	clear: both;
}
